@import url('../css2');
@import url('../css2-1');
body{
  margin:0;
  padding:0;
  font-family: "Open Sans", sans-serif;
  color: #670000;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}

/* top header section start */
.top-header{
  padding:0;
  background: #670000;
}
.top-left{
  padding:0;
}
.top-left-1{
  padding:0; 
  text-align: center;
}
.top-left-1 p{
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 7px 0 2px;
  text-align: left;
}
.top-right{
  padding: 0;
}
.top-right-1{
  padding:0;
}
.top-right-1 ul {
    text-align: right;
}
.top-right-1 ul li {
  display: inline-block;
}
.top-right-1 ul li a {
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    padding: 5px 20px;
}
.top-right-1 ul li a i {
    color: #c10000;
    font-weight: 600;
    background: #ffdd51;
    height: 38px;
    width: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 18px;
    border-radius: 12px;
}
/* top header section end */



/* top section start */
.top-section1{
  background: #ff9100;
}
.top-section2{text-align: center;}
.top-section2 p{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 0 4px;
    text-transform: capitalize;
}
#happy-list img {
    width: 40px;
    border-radius: 100px;
    border: 2px solid #fff;
    margin: 0 3px 0 0;
}
#happy-list  a {
    
}
#happy-list li {
    margin-right: 10px;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    padding: 5px 0 5px;
}
.head-location strong{

background: #670000;

font-size: 55px;

font-weight: 700;

color: #fff;

padding: 0px 12px 2px;

text-align: center;

display: block;

text-transform: uppercase;

font-family: "Oswald", sans-serif;
}
.head-align{
    
align-items: center;
}
.head1{
  padding:0;
}

/* top section end */







/* slider section start */
.slide-section img{
  width: 100%;
}
.carousel-control-next, .carousel-control-prev{
  opacity:2;
}
.carousel-control-prev-icon, .carousel-control-next-icon{
  background-image:none;
}
.slide-btn b span{
  line-height: 82px;
  height: 60px;
  width: 40px;
  background: #670000;
  margin: 0 0 0;
  border-radius: 30px;
}
.slide-btn b span svg{
  width: 35px;
  height: 35px;
  fill: #ffffff;
}
.carousel-control-next{

  right: 0px;
}
.banner img{
  width:100%;
}
/* sider section end */



/* hindi line section start */
.hindi-line1 p{
   font-size: 18px;
   font-weight: 600;
   line-height: 32px;
   color: #ffffff;
   padding: 12px 15px 12px;
   text-align: center;
   background: #670000;
}
.hindi-line1 strong{
   font-size: 55px;
   font-weight: 700;
   color: #ffffff;
   padding: 0px 12px 2px;
   text-align: center;
   background: #000;
   display: block;
   text-transform: uppercase;
   font-family: "Oswald", sans-serif;
}
.hindi-line1 img{
   
width: 100%;
}
/* hindi line section end */

/* about us section start */
.about-left{
    padding: 12px;
}
.about-right{
    padding: 12px;
    text-align: center;
}
.about-title strong{
    font-size: 35px;
    font-weight: bold;
    text-transform: capitalize;
    display: block;
	color:#670000;
    font-family: "Oswald", sans-serif;
}
.about-title span{
    color: #000000;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    display: inline-block;
    border: 1px solid #670000;
    padding: 6px 15px 7px;
    border-radius: 6px;
}
.about-title p{
    color: #000000;
    font-size: 15px;
    font-weight: 600;
    line-height: 26px;
}
.about-content{
    padding: 12px 0 0;
}
.about-content img{
    float: left;
    margin: 12px 15px 15px 0;
    width: 275px;
}
.about-content p{
    font-size: 17px;
    font-weight: 500;
    line-height: 29px;
    padding: 5px 0;
    text-align: left;
    color: #000;
}
.about-content strong{
    font-weight: 600;
    color: #670000;
}
.about-content ul{
    padding: 9px 15px;
    background: #fff;
    margin: 18px 0;
}
.about-content ul li{
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    padding: 0px 0;
}
.about-content ul li:before{
    color: #670000;
    font-size: 9px;
    font-weight: 600;
    content:"\f111";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    text-align: center;
    padding: 0 5px 0 0;
}

/* about us section end */



/* main services section start */
.mainservices{
	background-color:#ff9100;
}
.srv-title{
    border: 0px;
    background: transparent;
    padding: 0 0 20px;
	    text-align: center;
		margin-top: 10px;
}
.mainsv1{
  padding: 12px;
}
.mainsv2{
  overflow: hidden;
  background: #670000;
  border-radius: 20px;
}
.main-sv-item{
}
.main-sv-images {
    top: 0;
    left: -11px;
    position: relative;
}
.main-sv-images img{
    width: 100%;
	box-shadow: 10px 10px #fff;
    border-radius: 0 0 80px 0;
}
.scr{padding: 15px;    text-align: center;}
.scr span {
    font-size: 28px;
    font-weight: bold;
    text-transform: capitalize;
    color: #ff9100;
    font-family: "Oswald", sans-serif;
}
.scr p {
    font-size: 15px;
    font-weight: 400;
    line-height: 27px;
    padding: 5px 0 12px;
    color: #ffffff;
}
.scr a {
    font-size: 20px;
    font-weight: 700;
    padding: 4px 12px 4px 25px;
    color: #000;
    background: #ffffff;
    display: inline-block;
   /* margin: 0 0 0 -28px;*/
   border-radius: 30px;
}
.scr a i {color: #670000;font-size: 16px;padding: 0 7px 0;animation: rotate 6s linear infinite;}
/* main services section end */



/* why choose us section start */
.why-choose{
    padding: 0 12px;
}
.why-title{
  border: 0px solid #7c1034;
  background: #fff;
  padding: 12px 12px 5px;
}
.counter {
    padding: 20px 12px 0;
}
.counter1{
    padding: 15px 15px 0;
    text-align: center;
    background: #670000;
    border-radius: 30px 30px 0 0;
    position: relative;
}
.counter-icon{
}
.counter-icon i {
    font-size: 30px;
    font-weight: 600;
    width: 50px;
	border-radius: 30px;
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
    color: #000;
}
.counter1 p{
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 0 0 10px;
   
}
.counter1 strong{
    font-size: 28px;
    font-weight: 700;
    text-transform: capitalize;
    display: inline-block;
    background: #ff9100;
    border-radius: 20px 20px 0 0;
    padding: 0 15px;
    color: #000000;
}
/* why choose us section end */


/* awards section start */
.award-title{
    padding: 0;
}
.award-title p{
    text-align: center;
    font-size: 70px;
    font-weight: 700;
    text-transform: capitalize;
    background: #670000;
    width: fit-content;
    padding: 0 25px 5px;
    border-radius: 12px;
    font-family: "Oswald", sans-serif;
    color: #fff;
}
.award-1{
    padding: 12px;
}
.award-2{
    padding: 0;
}
.award-2 img{
  width:100%;
}
.bottm-add1{
  
padding: 20px 0;
  
background: repeating-radial-gradient(circle at 50%, #245605, #245605 8px, #245605 10px, #0b5000 30px);
  
text-align: center;
  
margin: 0 0 25px;
}
.bottm-add1 strong{
   font-size: 22px;
   font-weight: 700;
   text-transform: capitalize;
   display: block;
   text-align: center;
   color: #000;
   background: #ffff;
   margin: 0 0 8px;
   padding: 2px 10px 4px;
}
.bottm-add1 a{
   display: block;
}
.bottm-add1 a i svg{
   width: 155px;
   height: 155px;
}
/* awards section end */


/* services section start */
.services{
  position: relative;
}
.sv1{
  padding: 12px;
}
.sv1 p{
	color:#fff;
}
.sv2{
    background: #670000;
    border-radius: 15px 15px 0 15px;
    text-align: center;
    padding: 0 15px 0;
    overflow: hidden;
}
@keyframes rotate{
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
.sv2 img{
   width: 100%;
    border-radius: 50% 0% 50% 50%;
    border: 10px solid #ffffff;
    position: relative;
    right: -28px;
    top: -18px;
}
.sv2 span {
    font-size: 25px;
    color: #ff9100;
    font-weight: bold;
    text-transform: capitalize;
    padding: 0 0 10px;
    display: block;
    font-family: "Oswald", sans-serif;
    margin: -10px 0 0;
}
.sv2 a {
    font-size: 18px;
    font-weight: 700;
    padding:10px;
    color: #000000;
    background: #ffffff;
    display: inline-block;
    border-radius: 10px 10px 0 0;
    position: relative;
    margin: 10px;
}
.sv2 a i {color: #670000;font-size: 16px;padding: 0 7px 0;animation: rotate 6s linear infinite;}

/* services section end */


/* testimonial section start */
.testi-1{
  padding: 12px;
}
.testi-2{
  position:relative;
}

.testimonial-block .info-box .name {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: right;
    color: #ffffff;
    background: #670000;
    padding: 4px 15px 5px;
    display: block;
}
.testimonial-block .content-box {
    position: relative;
    background-color: #000;
    padding: 10px 15px;
    text-align: right;
}
.reason{
  display: block;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: right;
  color: #ff9100;
}
.testi-rat i{
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
}
.testimonial-block .content-box .text {
    font-size: 15px;
    font-weight: 500;
    line-height: 27px;
    padding: 2px 0 0;
    color: #fff;
}
/* testimonial section end */


/* footer section start */
.footer-section{
  background: #000;
}
.footer-left2{background: #fff;padding: 12px 10px;border-radius: 0 0 30px 30px;}
.footer-links ul li a{
    color: #000000;
}
.footer-links ul li{
  padding: 5px 10px;
  position: relative;
  font-size: 15px;
  font-weight: 600;
  text-transform: capitalize;
  border-radius: 40px;
  display: flex;
  align-items: center;
  color: #fff;
}
.footer-links ul li:before{
  content:"";
  display: inline-block;
  margin: 0 6px 0 0;
  width: 10px;
  height: 10px;
  background: #670000;
  border-radius: 50%;
  top: -1px;
  position: relative;
}


.footer-right1{
}
.contact-left1{
  padding: 30px 12px 0;
  text-align: center;
}
.contact-left2 ul li{
}
.contact-left2 li span{
  font-size: 15px;
  display: block;
  color: #ffffff;
  font-weight: 500;
  text-transform: capitalize;
}
.contact-left2 li b{
  font-size: 15px;
  font-weight: 600;
  color: #ff9100;
  text-transform: uppercase;
  display: block;
  padding: 10px 0 0;
}
.contact-left2 li i{
  font-size: 55px;
  color: #ffffff;
  font-weight: 300;
}

/* footer section end */



/* copyright section start */
.copyright{
    padding: 25px 0 10px;
    background: #000;
}
.copyryt1{
    padding: 0;
    text-align: center;
}
.copyryt1 p{
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
    display: block;
    padding: 0 0 3px;
}
.copyryt1 span{
    font-size: 14px;
    font-weight: 500;
    display: block;
    padding: 0 0 8px;
    color: #ff9100;
}
/* copyright section end */



.mobile-call{
    display:none;
    background: #0000006b;
    height: 48px;
    width: 95%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    margin: 0 auto;
    border-radius: 20px 20px 0 0;
}
.mobile-call span{
    font-size: 22px;
    display: block;
    text-align: center;
    padding: 10px 50px 0;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: -2px 2px #000;
}
.call {
    bottom: 20px;
    left: 24px;
    position: fixed;
    z-index: 1111;
}
.call a:before{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color: #d70007;
  transform: scale(2);
  animation: scnee 800ms linear infinite;
}

.call i:after{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color: #d70007;
  transform: scale(1.5);
  animation: sollcl 800ms linear infinite;
}

.whatsapp {
    bottom: 20px;
    right: 24px;
    font-size: 18px;
    position: fixed;
    z-index: 1111;
}
.call a i{
    background: #d70007;
}
.call a i, .whatsapp a i{
    text-align: center;
    font-size: 22px;
    height: 55px;
    width: 55px;
    line-height: 56px;
    color: #fff;
    background: #d70007;
    border-radius: 50%;
}
.whatsapp a i{
    background: #008500;
}
.whatsapp  a:before{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color: #008500;
  transform: scale(2);
  animation: scnee 800ms linear infinite;
}
.whatsapp i:after{
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  transition: .3s all;
  border: 2px solid;
  border-color: #008500;
  transform: scale(1.5);
  animation: sollcl 800ms linear infinite;
}
@keyframes scnee {
     0% {
         transform: scale(1);
         opacity: 1;
     }

     50% {
         transform: scale(1.8);
         opacity: 0;
     }

     100% {
         transform: scale(1);
         opacity: 1;
     }
 }

 @keyframes sollcl {
     0% {
         transform: scale(1);
     }

     50% {
         transform: scale(1.4);
     }

     100% {
         transform: scale(1);
     }
 }




@media (max-width: 767px){
.top-left-1 p {padding: 9px 0 0px;font-size: 18px;}
.top-left-1 p, .top-right-1 ul{text-align: center;}
.head-center1{display: none;}
.head-left1{padding: 0 12px;}
.scr span {font-size: 22px;}
.sv1 {padding: 20px 5px;}
.footer-logo1{padding: 20px 15px 0;}
.footer-contac{border-left: 0px;}
.footer-info {padding: 0 0 0 15px;}
.inner {padding: 22px 5px 22px 22px;padding-left: 68px;}
.list-sec1 {padding: 0;}
.inner .text a {font-size: 23px;}
.inner .sub-title {font-size: 17px;}
.bottm-add1 strong {font-size: 16px;}
.bottm-add1 a i svg {width: 110px;height: 110px;}
.copyryt1 span {padding: 0 0 58px;}
#happy-list li:nth-child(3){display: none;}
.hindi-line1 strong {font-size: 26px;}
.sv1 {padding: 12px 8px;}
#happy-list li {margin: 0 4px;padding: 0;}
.top-section2 p{padding: 10px 0 0;}
.top-section1{ padding: 10px 0 0;}
.hindi-line1 p {font-size: 14px;line-height: 25px; padding: 10px 15px 10px;}
.about-content p{text-align: left;}
.footer-links ul li{display: inline-block;padding: 3px 10px;}
.head-location strong {font-size: 28px;}
.slide-btn b span {line-height: 52px;height: 40px;width: 27px;}
.slide-btn b span svg {width: 25px;height: 25px;}
#callbook {display:block;}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.top-right-1 ul{text-align: center;}
.head-center1{display: none;}
.award-sec {margin-top: -17px;}
.footer-logo1{padding: 20px 15px 0;}
.footer-contac{border-left: 0px;}
.footer-info {padding: 0 0 0 15px;}
.inner {padding: 22px;padding-left: 68px;}
.list-sec1 {padding: 8px 0 0;}
.hindi-line1 strong {font-size: 35px;}
.top-section2 p {padding: 8px 0 0;}
.top-left-1 p {padding: 7px 0 0;}
.footer-links ul li{display: inline-block;padding: 4px 10px;}
.head-location strong {font-size: 38px;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.sv2 span {font-size: 24px;}
.award-sec {margin-top: -77px;}
.inner .text a {font-size: 23px;}
.top-right-1 ul li a {padding: 5px 8px;}
#happy-list li:nth-child(3){display: none;}
.hindi-line1 strong {font-size: 45px;}
.sv1 {padding: 12px 8px;}
.bottm-add1 strong {font-size: 18px;padding: 4px 10px 4px;}
.bottm-add1 a i svg {width: 120px;height: 120px;}
.head-location strong {font-size: 45px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.top-right-1 ul li {padding: 0;}
.about-title strong {font-size: 40px;}
.top-left-1 p{font-size: 17px;}
.scr span {font-size: 25px;}
.award-title p {font-size: 50px;}
.top-section2 p {font-size: 16px;}
.testimonial-block .inner-box{padding: 0;}
.testimonial-block .content-box {padding: 15px 17px 18px;}
.inner {padding: 6px 0 5px;padding-left: 69px;}
.why-right {padding: 0 20px 20px !important;}
.white-bg {padding: 15px;}
.sv1 {padding: 12px;}
.hindi-line1 strong {font-size: 20px;padding: 4px 12px 4px;}
.top-right-1 ul li a {font-size: 16px;padding: 0 5px 5px;}
.top-right-1 ul li a i {height: 33px;width: 33px;line-height: 32px;font-size: 16px;}
#happy-list li{font-size: 12px;margin: 0;}
#happy-list img{width: 25px;margin: 0 1px 0 0;}
.mainsv1 {padding: 12px;}
.award-sec .row{padding-top: 25px !important;}
.about-sec{padding-top: 20px !important;padding-bottom: 20px !important;}
.services{padding-bottom: 0 !important;}
.award-sec{padding: 0 !important;}
.counter {padding: 12px 5px 0;}
.testi-section {padding: 25px 0 20px !important;}
.award-1:last-child{margin: 0;}
.about-content img{float: none;margin: 0 auto 10px;width: 100%;}
.footer-links ul li {padding: 3px 5px;font-size: 13px;}
.footer-links ul li:before {margin: 0 3px 0 0;width: 8px;height: 8px;}
.contact-left1:nth-child(2){order: -1;}
.counter1 p {font-size: 14px;}
.counter1 strong {font-size: 22px;}
.counter-icon i {font-size: 22px;width: 40px;height: 40px;line-height: 40px;}
.head-location strong {font-size: 22px;}

}




@media (max-width: 419px) and (min-width: 290px) {
.about-title strong {font-size: 30px;}
.about-title span {font-size: 14px;padding: 4px 12px 5px;}
.sv-list-1 {padding: 35px 15px 22px;}
.award-title p {font-size: 40px;padding: 0 15px 3px;}
.mobile-call span {font-size: 16px;padding: 15px 50px 0;}
.call a i {font-size: 18px;height: 50px;width: 50px;line-height: 51px;}
.whatsapp a i {font-size: 21px; height: 50px;width: 50px;line-height: 52px;}
.hindi-line1 strong {font-size: 15px;padding: 4px 12px 3px;}
.top-right-1 ul li a {font-size: 14px;padding: 0 3px 5px;}
.top-right-1 ul li a i {height: 28px;width: 28px;line-height: 28px;font-size: 15px;border-radius: 5px;}
#happy-list li{font-size: 11px;}
.hindi-line1 p {font-size: 12px;line-height: 21px;}
.counter{width: 100%;}
.award-1{padding: 8px 12px;}
.bottm-add1 {margin: 0 0 15px;}
.head-location strong {font-size: 16px;padding: 2px 8px 2px;}

}






